Subject: Pine has gone slow!

From: Tobbe `tjosan` Johansson <[email-masked]>
Date: Mon, 17 Feb 1997 20:55:45 +0100

Hi! 

 I have been using pine3.95 for quite some time now but a while
ago something strange happend on our system at school.
 All access to folders (except INBOX) takes half an eternity
(that's about 10-15 seconds). When pine tries to close a folder
(not INBOX), that is when I try to open another one, it hangs and
leaves a bunch of zombie-processes on the computer...
 There where no changes in the system (what I know about) when
this problem appeared. I have talked to our sys adm and he has no
idea on how to solve this...

 We're running Solaris on Sun Sparc 5 (and a bunch of other
computers).
 All folders are placed on our accounts... There is no decrease
of speed when accessing files on the account, like viewing the
folders with a text editor...
 The problem appeares both when reading and writing to folders.

 Please HELP me...

/ Thanx

~~~~~~~~~~  I was an atheist, until I found out I was God  ~~~~~~~~~~
 Tobbe Johansson                    Student @ Software Engineering @ 
 http://www.rby.hk-r.se/~pt95tjo    University of Karlskrona/Ronneby